package co.pixelbeard.theanfieldwrap.downloads;

import co.pixelbeard.theanfieldwrap.data.Podcast;
import co.pixelbeard.theanfieldwrap.data.RealmPodcast;

public interface OnDownloadedPodcastSelectedListener {
    void onPodcastSelected(Podcast podcast);

    void deletePodcast(RealmPodcast podcast, int position);

}
